<?php // no direct access
/**
* @version		1.0
* @package		JomLand TicketCenter
* @copyright	Copyright (C) 2010 JomLand.com. All rights reserved.
* @link 		www.jomland.com
* @license		GNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
*/
defined( '_JEXEC' ) or die( 'Restricted access' ); ?>

<?php if ($cart){

	//var_dump($cart);
	
	echo $cart['qty'] .JText::_(' tickets in cart.');
	echo '<br>';
	echo JHTML::link($cart_link,JText::_('Show Cart'));

}else{
	echo JText::_('Cart is empty');
}
?>